/*
 * site.css --- Default stylesheet for the site framework.
 * Copyright 2005 by Dave Pearson <davep@davep.org>
 *
 * site.css is free software distributed under the terms of the GNU
 * General Public Licence, version 2. For details see the file COPYING.
 */

/*****************************************************************************
 * Standard HTML elements.
 */

body {
  background: white;
  color: black;
  font-family: Arial, Helvetica, sans-serif;
}

h1 { 
  border-bottom: solid 3px;
}

h2 {
  border-bottom: solid 2px;
}

h3 {
  border-bottom: solid 1px;
}

h4 {
  border-bottom: dashed 1px;
}

img {
  border: 0;
  padding: 3px;
}

a {
  color: #006699;
  background: inherit;
  text-decoration: none;
}

a:visited {
  color: #006699;
  background: inherit;
}

a:hover, a:focus, a:active {
  text-decoration: underline;
}

table { 
  width: 100%;
  border: solid 1px gray;
}

th, td {
  border: solid 1px gray;
}

blockquote {
  border-left: solid 5px #EFEFEF;
  padding-left: 1ex;
  font-style: italic;
}

/*****************************************************************************
 * General utility items.
 */

.floatLeft {
  float: left;
}

.floatRight {
  float: right;
}

div.reset {
  float: none;
  clear: both;
}

/*****************************************************************************
 * Title bar.
 */

#titleBar {
  border: solid 2px #03699C;
  padding: 3px;
  background: #1F7FB0;
  color: #EAEEF1;
  font-size: large;
  font-weight: bold;
  height: 3ex;
  vertical-align: middle;
}

#titleBar .floatLeft { 
  height: inherit;
}

#titleBar .floatRight {
  height: inherit;
}

/*****************************************************************************
 * Footer bar.
 */

#footerBar { 
  padding-bottom: 1ex;
  border-top: solid 1px #03699C;
  background: #DEE3E7;
  color: black;
  font-size: x-small;
  height: 1em;
}

#footerBar a { 
  color: black;
  background: inherit;
  text-decoration: none;
}

#footerBar a:visited {
  color: black;
  background: inherit;
}

#footerBar a:hover, #footerBar a:focus, #footerBar a:active  {
  text-decoration: underline;
}

/*****************************************************************************
 * Area for boasting about validity.
 */

#validBoast {
  margin-top: 3px;
  float: right;  
}

/*****************************************************************************
 * Main body of the page.
 */

#mainBody {
  float: none; 
  clear: both; 
  width: 100%; 
  height: 100%;
}

/*****************************************************************************
 * The left column in the main body.
 */

#leftColumn { 
  float: left;
  width: 130px;
  margin-top: 5px;
  margin-bottom: 5px;
}

/*****************************************************************************
 * The menu.
 */

#menu {
  border: solid 1px #006699;
  background: #EFEFEF;
  color: #663300;
  font-size: small;
}

#menu ul {
  padding: 0px;
  margin: 0px;
}

#menu li {
  display: inline;
}

#menu ul a { 
  padding-left: 10px;
}

#menu ul ul a {
  padding-left: 20px;
}

#menu ul ul ul a {
  padding-left: 30px;
}

#menu a { 
  border-style: none;
  display: block;
  color: #006699;
  background: inherit;
  text-decoration: none;
  padding: 2px 0px 2px 10px;
}

#menu a:visited {  
  color: #006699;
  background: inherit;
}

#menu a.activeOption, #menu a.activeOption:visited {
  background: #1F7FB0;
  color: #EAEEF1;
  font-weight: bold;
}

#menu a:hover, #menu a:focus, #menu a:active {
  color: #006699;
  background: #C8D1D7;
  border-style: solid;
  border-width: 1px 0;
  padding-top: 1px;
  padding-bottom: 1px;
}

/*****************************************************************************
 * RSS feed icon.
 */

p#rssFeedIcons {  
  text-align: center;
  margin-top: 5px;
  margin-bottom: 0;
  padding-bottom: 0;
}

p#rssFeedIcons img { 
  padding: 0;
}

p#rssFeedIcons a {              /* For the benefit of Opera. */
  text-decoration: none;
  display: block;
}

/*****************************************************************************
 * In-page navigation text.
 */

.navigation {
  text-align: center;
  font-size: small;
  background: inherit;
  color: gray;
}

.navigation a, .navigation a:visited, .navigation a:hover, .navigation a:focus, .navigation a:active {
  background: inherit;
  color: gray;
  font-size: small;
}


/*****************************************************************************
 * The main content of the page.
 */

#mainContent {
  margin-top: 5px;
  margin-bottom: 5px;
  margin-right: 10px;
  margin-left: 140px;
}

/*****************************************************************************
 * Sections.
 */

.section {
  width: 100%;
  height: 100%;
  overflow: auto;
  margin-bottom: 1ex;
}

h1.sectionTitle {
  padding: 1px;
  background: #1F7FB0;
  color: #EAEEF1;
  border: none;
  font-weight: bold;
  font-size: large;
  margin-top: 0px;
  margin-bottom: 0px;
}

h1.sectionTitle a, h1.sectionTitle a:visited, h1.sectionTitle a:hover, h1.sectionTitle a:focus, h1.sectionTitle a:active {
  background: #1F7FB0;
  color: #EAEEF1;
}

/*
 * site.css ends here.
 */
